free_trial:
  menu:
    assets: アセット
    entities: エンティティ
    proposals: 提案
    sso: SAMLベースのシングルサインオン
    rules: ルール
    feature_ee_only: この機能はEnterprise Editionでのみご利用いただけます
  dqi:
    dashboard:
      helper: Akeneo PIM Enterprise Editionは、既存のデータ品質インサイト機能にさらに強力な機能を提供します。拡張されたスペルチェック機能、幅広い言語対応、追加の主要指標にアクセスし、どこで販売しても完璧な商品体験を提供することができます。
  activity:
    dashboard:
      projects: プロジェクト
      helper: Akeneo PIM Enterprise Editionのプロジェクトは、商品データの充実に関与する参加者グループ全体で作業を整理して追跡する上で役立ちます。タスクを生成して適切なユーザーに割り当てることで、誰もが魅力的な商品体験の構築に携わることができます。充実したワークフローを構成し、プロジェクトステータスをモニターするためにプロジェクトを作成します。プロジェクトは商品性向上に取り組むチームメンバー間のコミュニケーションを簡素化します。
